.fl{float:left}
.fr{float:right}
.cb{clear:both}
.mbtm20{margin-bottom:20px;}
.mbtm30{margin-bottom:30px;}

.custom_row{margin-left:-15px; margin-right:-15px; position:relative;}
.custom_row::before, .custom_row::after{content:""; clear:both; display:table;}
.col9{width:75%; float:left; padding-left:15px; padding-right:15px;}
.col8{width:66.666%; float:left; padding-left:15px; padding-right:15px;}
.col7{width:58.333%; float:left; padding-left:15px; padding-right:15px;}
.col5{width:41.666%; float:left; padding-left:15px; padding-right:15px;}
.col4{width:33.333%; float:left; padding-left:15px; padding-right:15px;}
.col3{width:25%; float:left; padding-left:15px; padding-right:15px;}


body{/*padding-top:85px;*/ background:#fff;}
header{width: 100%; z-index: 99; top:0px; position:fixed;}
/*header.sticky_header{position:fixed;}*/
header nav{position:static; background:none repeat scroll 0 0 rgba(0, 30, 34, 0.85); width:100%;}
.top_soc_sec{width:100%; background:none repeat scroll 0 0 rgba(0, 30, 34, -0.15); padding:0px 0px; height:50px;}
header nav .top-nav{background:none repeat scroll 0 0 rgba(0, 30, 34, -0.15);}
.size-1140 header nav .line{position:relative; padding-left:130px;}
header nav .top_soc_sec figure{position:absolute; left:0px; top:0px; width:110px;}
header nav .top_soc_sec figure a{background:#00464f; padding:11px 10px; display:block;}
header nav .top-nav li a{padding:12px 25px;}
.top_soc_sec main{color:#fff; line-height:50px; font-size:30px;}
header nav .top_soc_sec ul{list-style:none; margin:12px 0px 0px 0px; padding:0px; list-style:none;}
header nav .top_soc_sec ul li{list-style:none; margin:0px 0px 0px 15px; padding:0px; list-style:none; display:inline-block;}
header nav .top_soc_sec ul li a{background:#466e75; display:block; width:25px; height:25px; text-align:center; border-radius:3px; padding-top:1px;}
header nav .top_soc_sec ul li a i {color:#fff;}
header.sticky_header{position:static;}
header.sticky_header.nav-down{position:fixed;}
header.sticky_header.nav-down nav .top-nav{display:none;}
header.sticky_header.nav-down nav .top_soc_sec figure a{padding:5px 0px;}
header.sticky_header.nav-down nav .top_soc_sec figure{width:75px;}
/*
header.nav-down nav .top_soc_sec figure{width:86px;}
header.sticky_header .top_soc_sec{height:35px;}
header.sticky_header .top_soc_sec main {font-size: 24px; line-height: 35px;}
header.sticky_header nav .top-nav li a {padding: 7px 25px;}
*/


.prem_feat_sec{position:fixed;top:130px;right:-14px;z-index:10;}

.respo_gallery_sec .item{padding:0px 7px; height:250px; overflow:hidden;}
.respo_gallery_sec .item a{display:block; background:#f5f5f5; padding:10px; height:250px;}
.respo_gallery_sec .item img{width:100%; height:auto;}
.respo_gallery_sec .item p.subtitile{margin-bottom:20px;}

.prod_galle_sec .gal_img{width:100%; display:block; overflow:hidden; cursor:pointer; height:200px; background:#f5f5f5; margin-bottom:15px;}
.prod_galle_sec .gal_img img{display: block; max-width: 100%; width: 100%; height: auto; -webkit-transition: transform 2s ease-in-out;  -moz-transition: transform 2s ease-in-out;  transition: transform 2s ease-in-out;}
.prod_galle_sec .gal_img img:hover{-moz-transform: scale(1.2);-webkit-transform: scale(1.2); -o-transform: scale(1.2);-ms-transform: scale(1.2);-webkit-transform: scale(1.2);transform: scale(1.2);}

.prod_galle_sec .gal_img img{height: 100%; width: auto; display: inline-block;}


/* Popup box BEGIN */
.pop_mcnt{background:rgba(0,0,0,.4); cursor:pointer; display:none; height:100%; position:fixed; text-align:center; top:0; width:100%;  z-index:10000; left:0px; right:0px;overflow: scroll; padding:70px 0px;}
.pop_mcnt .helper{display:inline-block;  height:100%; vertical-align:middle;}
.pop_mcnt > .pop_inner_cnt{background-color: #fff; box-shadow: 10px 10px 60px #555;  display: inline-block; height: auto; max-width:700px; min-height: 100px; vertical-align: middle; width: 90%; position: relative; border-radius: 8px; padding:0px;}
.close_pop_icn{background-color: #fff; border: 3px solid #999; border-radius: 50px; cursor: pointer;  display: inline-block; font-family: arial; font-weight: bold; position: absolute; top: -20px; right: -20px; font-size: 15px; line-height: 25px;width: 30px; height: 30px; text-align: center;}
.close_pop_icn:hover{background-color: #ccc;}
.trigger_popup_fricc {cursor: pointer; font-size: 20px; margin: 20px; display: inline-block; font-weight: bold;}
/* Popup box BEGIN */


.pop_inner_cnt article{display:table; width:100%;}
.pop_inner_cnt article aside{display:table-cell; vertical-align:top; padding-bottom:20px;}
.pop_inner_cnt article aside.lft_sec{width:70%;}
.pop_inner_cnt article aside.rt_sec{width:30%; background:#1CABE3;}
.pop_inner_cnt article aside.rt_sec figure{width:100%; background:#E3E3E3; padding:20px; text-align:center;}
.pop_inner_cnt article aside.rt_sec figure img{max-width:100%; height:auto;}
.pop_inner_cnt article aside.rt_sec main{color:#fff; padding:10px 20px; border-bottom:1px solid #fff; margin-bottom:20px; font-size:20px; font-weight:700; text-align:left; text-transform:uppercase;}
.pop_inner_cnt article aside.rt_sec ul{margin:0px; padding:0px 20px; width:100%; text-align:left; list-style:none;}
.pop_inner_cnt article aside.rt_sec ul li{list-style:none; color:#fff; display:block; margin-bottom:8px; position:relative; padding-left:15px; }
.pop_inner_cnt article aside.rt_sec ul li::before{content:""; background:#fff; height:8px; width:8px; position:absolute; left:0px; top:7px; border-radius:8px;}

.pop_inner_cnt article aside.lft_sec figure{width:100%; padding:10px 20px; text-align:left; border-bottom:1px solid #e0e0e0;}
.pop_inner_cnt article aside.lft_sec figure img{display:inline-block; height:45px; width:auto; border-right:1px solid #444; float:left;}
.pop_inner_cnt article aside.lft_sec figure span{display:inline-block; width:auto; margin-left:15px; font-size:12px; float:left; line-height: 15px;  max-width: 270px; padding-top:10px;}
.pop_inner_cnt article aside.lft_sec main{color:#1CABE3; padding:0px 20px; margin:25px 0px 12px; font-size:20px; font-weight:700; text-align:left; text-transform:uppercase;}
.pop_inner_cnt article aside.lft_sec ul{margin:0px; padding:0px 20px; width:100%; text-align:left; list-style:none;}
.pop_inner_cnt article aside.lft_sec ul li{list-style:none; color:#222; display:block; margin-bottom:8px; position:relative; padding-left:15px; }
.pop_inner_cnt article aside.lft_sec ul li::before{content:""; background:#222; height:8px; width:8px; position:absolute; left:0px; top:7px; border-radius:8px;}

.pop_inner_cnt article aside.lft_sec p{color:#222; display:block; margin:15px 0px; position:relative; padding:0px 15px;  font-size: 14px;
    line-height: 25px; text-align:left;}
	
.product_pg_cnt #head{background:url("../img/Products.jpg") no-repeat 0px 0px; width:100%; background-size: 100% auto; height:430px;}
.gallery_pg_cnt #head{background:url("../img/Social.jpg") no-repeat 0px 0px; width:100%; background-size: 100% auto; height:430px;}
.contact_pg_cnt #head{background:url("../img/Contact.jpg") no-repeat 0px 0px; width:100%; background-size: 100% auto; height:430px;}
.career_pg_cnt #head{background:url("../img/Career.jpg") no-repeat 0px 0px; width:100%; background-size: 100% auto; height:430px;}
#content h2{ font-size: 2.5rem; font-weight: 300; margin-top:0px;}
.gallery_pg_cnt #content h2{text-transform:uppercase;}
/*#c_subhead { font-size: 1.5rem !important;; font-weight: 400 !important; } */
#content h2{margin-bottom:30px; margin-top:0px}
#content.contact-page h1{ font-size: 2.5rem; font-weight: 300; margin-bottom:20px; text-align:center; color:#333;}
#content.contact-page h2{ font-size: 1.5rem ; font-weight: 400; } 

/*.home_page_slider_sec .item{max-height:450px; overflow:hidden;}*/
.cmn_page_cnt #head{background:url("../img/Social.jpg") no-repeat 0px 0px; width:100%; background-size: 100% auto; height:430px;}
.ove_page_cnt #head{background:url("../img/Overview.jpg") no-repeat 0px 0px; width:100%; background-size: 100% auto; height:430px;}
.cmn_page_cnt #content h2{text-transform:uppercase; text-align:left;}
.ove_page_cnt #content h2{text-transform:uppercase; text-align:left;}
section p{font-size:15px; text-align:justify;}
.cmn_page_cnt p{text-align:justify; font-size:15px; margin-bottom:20px;}
.ove_page_cnt p{text-align:justify; font-size:15px; margin-bottom:20px;}


#first-block p{text-align:justify; letter-spacing: -0.2px; text-align-last:center;}
.prof_sec{position:relative; margin-bottom:20px; padding-left:130px; min-height:100px; text-align:left;}
.prof_sec figure{width:100px; height:100px; position:absolute; left:0px; top:0px;}
.prof_sec figure img{width:100%; height:100px; border-radius:100px; border:1px solid #ccc;}
.prof_sec figcaption{padding-top:30px}


.nav-side-menu {
  overflow: auto;
  font-family: verdana;
  font-size: 12px;
  font-weight: 200;
  background-color: #2e353d;
  top: 0px;
  width: 300px;
  height: 100%;
  color: #e1ffff;
}
.nav-side-menu .brand {
  background-color: #23282e;
  line-height: 50px;
  display: block;
  text-align: center;
  font-size: 14px;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 35px;
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  border-left: 3px solid #d19b3d;
  background-color: #4f5b69;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #181c20;
  border: none;
  line-height: 28px;
  border-bottom: 1px solid #23282e;
  margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #020203;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu li {
  padding-left: 0px;
  border-left: 3px solid #2e353d;
  border-bottom: 1px solid #23282e;
}
.nav-side-menu li a {
  text-decoration: none;
  color: #e1ffff;
}
.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
  border-left: 3px solid #d19b3d;
  background-color: #4f5b69;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
@media (max-width: 767px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10 !important;
    padding: 3px;
    background-color: #ffffff;
    color: #000;
    width: 40px;
    text-align: center;
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
  }
}
@media (min-width: 767px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
}











.sidebar_menu{width:100%;}
.sidebar_menu main{background:#274E87; width:100%; color:#fff; text-transform:uppercase; font-size:20px; text-align:left; font-weight:600; position:relative; padding:0px 20px; height:50px; line-height:50px; margin-top: 12px;}
.sidebar_menu main::before{content:""; position:absolute; left:10px; top:8px; width:31px; height:34px; background:url(../images/principle.png) no-repeat 0px 0px;}
.sidebar_menu ul{margin:0px 0px 30px 0px; padding:0px; list-style:none; border:1px solid #E1E1E1; border-top:0px; width:100%;}
.sidebar_menu ul li{margin:0px; padding:0px; list-style:none; border-top:1px solid #E1E1E1; width:100%; text-align:left;}
.sidebar_menu ul li:first-child{border-top:0px;}
.sidebar_menu ul li a{display:block; padding:10px 20px 10px 20px; font-size:16px; text-decoration:none; font-weight:500; color:#222;}
.sidebar_menu ul li.active a, .sidebar_menu ul li a:hover, .sidebar_menu ul li a.active_sm{color:#0195FF;}

.sidebar_menu ul li.submenu{position:relative;}
.sidebar_menu ul li.submenu::after{content: "\f004"; position: absolute; right: 15px; top: 15px; display: inline-block; font-family: mfg;font-size: 0.7rem;}
.sidebar_menu ul li.submenu ul{background:#f5f5f5; margin:0px; display:none; border:0px; border-top:1px solid #E1E1E1;}
.sidebar_menu ul li.submenu:hover ul{display:block;}
.sidebar_menu ul li.submenu ul li a{padding:8px 25px; font-size: 14px;}



/*goto top start here*/

#scroll{height: 59px; width: 59px; right:17px; bottom:85px;       opacity: .5; position: fixed;  -webkit-box-shadow: 0 0 10px rgba(0,0,0,.05);
    box-shadow: 0 0 10px rgba(0,0,0,.05);  overflow: hidden;  text-indent: 100%;
    white-space: nowrap; background: rgba(0, 173, 235,.8) url("../img/scroll-top.svg") no-repeat center 50%; -webkit-transition: opacity .3s 0s,visibility 0s 0s,background-color .3s 0s;  transition: opacity .3s 0s,visibility 0s 0s,background-color .3s 0s; z-index:99; cursor:pointer;}
#scroll:hover{background-color: #00ADEB; opacity: 1; -webkit-transition: opacity .3s 0s,visibility 0s 0s,background-color .3s 0s;  transition: opacity .3s 0s,visibility 0s 0s,background-color .3s 0s;}
/*goto top start here*/
